.main {
	width: 83%;
	max-width: 1560px;
	margin: 0 auto;
	margin-top: 100px;
}

.banner-box {
	position: relative;
	box-sizing: border-box;
	margin-bottom: 88px;
	cursor: pointer;
}

.banner_tip {
	width: 64px;
	line-height: 36px;
	border-radius: 12px;
	text-align: center;
	color: rgba(255, 255, 255, 0.8);
	background-color: rgba(9, 16, 32, 0.5);
	position: absolute;
	top: 64px;
	left: 64px;
	z-index: 99;
}

.floating-layer-box {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	box-sizing: border-box;
	z-index: 99;
}

.banner-details-box {
	width: 80%;
	padding: 64px 64px;
	background-color: rgba(9, 16, 32, 0.5);
	border-radius: 0px 100px 0px 32px;
	box-sizing: border-box;
}

.banner-img-box {
	width: 100%;
	overflow: hidden;
	border-radius: 32px;
}

.banner-img-box>img {
	width: 100%;
	border-radius: 32px;
	vertical-align: bottom;
	opacity: 1;
	object-fit: cover;
	transition: 0.8s;
}

.banner-box:hover .banner-img-box>img,
.news-item-img>img:hover {
	transform: scale(1.2);
}

.banner-details-box {
	height: 470px;
	position: relative;
}

.banner-details-box>h2 {
	font-size: 40px;
	line-height: 60px;
	margin-bottom: 16px;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.banner-details-box>p {
	width: 100%;
	height: 58px;
	font-size: 16px;
	color: #ffffff;
	opacity: 0.72;
	line-height: 29px;
	margin-bottom: 88px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.dooted_box {
	position: absolute;
	bottom: 64px;
}

.dooted_box>h6 {
	font-size: 20px;
	color: #ffffff;
	line-height: 20px;
	margin-bottom: 24px;
}

.dooted {
	display: flex;
}

.dooted-item-box:hover {
	cursor: pointer;
}

.dooted-item-box {
	width: 64px;
	height: 4px;
	margin-right: 12px;
	background-color: rgba(255, 255, 255, 0.2);
}

.dooted-item-box-selected {
	background: #1a61f8;
}

.banner-page-box {
	width: 150px;
	height: 64px;
	display: flex;
	justify-content: flex-end;
	box-sizing: border-box;
	align-items: flex-end;
	position: absolute;
	bottom: 64px;
	right: 64px;
	z-index: 99;
}

.news-bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 32px;
}

.news-bar b {
	font-size: 44px;
	line-height: 44px;
	color: #132B50;
}

.search-box {
	display: flex;
	align-items: center;
}

.sort-box {
	margin-right: 64px;
	display: flex;
	align-items: center;
}

.sort-box>img {
	width: 16px;
	height: 16px;
	margin-left: 8px;
}

.sort-box:hover {
	cursor: pointer;
}

.sort-text {
	font-size: 18px;
}

.sort-text:hover {
	color: #132B50;
}

.sort-text-selected {
	color: #132B50;
}

.input-box {
	position: relative;
	margin-left: 36px;
}

.input-box>input {
	width: 320px;
	height: 48px;
	background: #e7ebf1;
	border-radius: 24px;
	font-size: 16px;
	line-height: 48px;
	border: none;
	outline: none;
	box-sizing: border-box;
	padding: 0px 64px 0px 20px;
}

.input-box>img {
	position: absolute;
	top: 12px;
	right: 20px;
	width: 24px;
	height: 24px;
}

.input-box>img:hover {
	cursor: pointer;
}

.line {
	width: 100%;
	height: 2px;
	background-color: #8A96B6;
}

.news-item-box {
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 44px 0px;
	align-items: center;
	border-bottom: 1px solid #D1D8E9;
}

.news-item-img {
	width: 38%;
	box-sizing: border-box;
	border-radius: 24px;
	overflow: hidden;
}

.news-item-img>img {
	width: 100%;
	border-radius: 24px;
	transition: all .5s ease .1s;
}

.news-item-text {
	width: 56%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	justify-content: flex-start;
}

.news-item-text>h1 {
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 24px;
	color: #132B50;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news-item-text>h1:hover {
	color: #1A61F8;
	cursor: pointer;
}

.news-item-text>h2 {
	height: 134px;
	font-size: 14px;
	line-height: 29px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.news-item-text>p {
	font-size: 16px;
	margin-bottom: 12px;
}

.read-box {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.read-box:hover {
	cursor: pointer;
	pointer-events: auto;
}

.read-box>span {
	font-size: 18px;
	color: #1a61f8;
}

.read-box>img {
	width: 20px;
	margin-left: 8px;
}

.news-page {
	display: flex;
	justify-content: flex-end;
	padding: 44px 0px 110px 0px;
}

.news-page .btn-common {
	margin-left: 40px;
}

.btn-common {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin-left: 8px;
}

.btn_common_left {
	margin-left: 40px;
}

.btn_common_blue {
	background-color: #1a61f8;
}

.btn_common_transparent {
	background-color: rgba(255, 255, 255, 0.16);
}

.btn-common:hover {
	cursor: pointer;
}

.btn-img-common {
	width: 24px;
}

.text_line span {
	background: linear-gradient(to right, #1a61f8, #1a61f8) no-repeat right bottom;
	background-size: 0 1px;
	transition: background-size 400ms;
}

.text_line span:hover {
	background-position-x: left;
	background-size: 100% 1px;
}

.features_ul_fixed {
	position: fixed !important;
	top: 64px !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
	z-index: 99 !important;
	box-sizing: border-box;
	width: 100% !important;
	padding: 0 9%;
	background-color: #F9FAFD;
	margin-bottom: 0px;
	height: 80px;
	box-shadow: 0px 16px 28px rgba(88, 109, 155, 0.08);
}
